@charset "utf-8";
/* CSS Document */

h1 span, h2 span, h3 span, h4 span, h5 span, h6 span {
	font-weight: normal;
}
h1, h2, h3, h4, h5, h6 {
	color: #008C99;
	font-weight: normal;
	font-family: 'Montserrat', sans-serif;
	line-height: 1;
	margin: 0px 0 15px 0;
	text-rendering: optimizelegibility;
}
h1 {
	font-size: 36px;
	line-height: 100%;
}
h2 {
	font-size: 30px;
	line-height: 100%;
}
h3 {
	font-size: 24px;
	line-height: 100%;
}
h4 {
	font-size: 18px;
	line-height: 100%;
}
h5 {
	font-size: 16px;
	line-height: 100%;
}
h6 {
	font-size: 14px;
	line-height: 100%;
}
span {
}
p, ul li, ol li, select, body {
	color: #008C99;
}
input {
	outline: none;
}
p {
	color: #4D4D4D;
	font-size: 14px;
	font-family: 'Montserrat', sans-serif;
	line-height: 22px;
	font-weight: 400;
}
a:hover {
	color: #FF6A00;
}
a {
	color: #008C99;
}
ul li { /*list-style:disc inside none;*/
;
}
ol li {
	list-style: decimal inside none;
}
label {
	font-family: 'Montserrat', sans-serif;
}
body {
	font-family: 'Montserrat', sans-serif;
}
/*My style*/
.right_part.inside-page img {
	margin-bottom: 35px;
	max-width:100%;
	height:auto;
}
.right_part.inside-page .main_img img {
	margin-bottom:0;
}
.sticky_menu_inside {
	top: 0;
	position: fixed;
	z-index: 999;
}
a.tel-num {
	font-size: 16px;
	color: #fff;
	font-weight: normal;
	margin: -3px 0 0 -1px;
}
.mean-bar nav.mean-nav ul li.mean-last a.btn.btn-primary.shop:hover {
	background-color: #FF6A00;
}
.col-md-2.col-sm-2.phone {
	padding-top: 12px !important;
}
.mob_top .fa.fa-home:hover {
	color: #FF6A00;
}
.mob_top .fa.fa-facebook:hover, .mob_top .fa.fa-twitter:hover, .mob_top .fa.fa-linkedin:hover {
	color: #FF6A00;
	border: 1px solid #FF6A00;
}
.mob_top {
	padding: 10px 10px 10px 13px;
	float: left;
	width: 100%;
}
.main-container div.slideshow div.bs-slider div#carousel.carousel.slide.carousel-fade div.carousel-indicators-contain div.container div.row div.col-md-7.pull-right {
	z-index: 0;
}
.mean-container .mean-nav ul li a.connect {
	margin: 3px;
	text-transform: capitalize;
}
.mob_top .fa.fa-home {
	font-size: 20px;
	color: #008C99;
	margin: 5px 0 0 0;
}
.mob_top .fa.fa-linkedin {
	float: right;
	background-color: #fff;
	border-radius: 50%;
	border: 1px solid #9c9da1;
	font-size: 15px;
	height: 20px;
	width: 25px;
	text-align: center;
	padding-top: 5px;
	color: #9c9da1;
}
#nav ul li.top-space {
	height: 40px;
}
#nav ul li.top-space a {
	padding:8px 0 8px 0;
}
#nav ul li.bottom-space {
	height: 50px;
	margin: 0;
	padding: 0;
}
.mob_top .fa.fa-facebook {
	float: right;
	background-color: #fff;
	border-radius: 50%;
	border: 1px solid #9c9da1;
	font-size: 15px;
	height: 20px;
	width: 25px;
	text-align: center;
	padding-top: 5px;
	color: #9c9da1;
	margin-right: 10px;
}
.mob_top .fa.fa-twitter {
	float: right;
	background-color: #fff;
	border-radius: 50%;
	border: 1px solid #9c9da1;
	font-size: 15px;
	height: 20px;
	width: 25px;
	text-align: center;
	padding-top: 5px;
	color: #9c9da1;
	margin-right: 10px;
}
.contact_form_appo {
	float: left;
	width: 100%;
	padding-bottom: 48px;
}

.inside-page input {
	float: left;
	width: 100% !important;
	margin-right: 5% !important;
	height: 41px;
	border: 1px solid #008C99;
	margin-bottom: 19px;
	background-color: #f2f2f2;
	color: #B3B3B3;
	font-weight: 300;
	padding-left: 18px;
}

.inside-page select {
	float: left;
	width: 100%;
	margin-right: 5%;
	height: 41px;
	border: 1px solid #008C99;
	margin-bottom: 12px;
	background-color: #f2f2f2;
	color: #B3B3B3;
	font-weight: 400;
	padding-left: 18px;
}

.inside-page textarea {
	float: left;
	width: 100%;
	height: 122px;
	border: 1px solid #008C99;
	margin-bottom: 13px;
	background-color: #f2f2f2;
	color: #B3B3B3;
	font-weight: 400;
	padding-left: 20px;
	padding-top: 14px;
}

.inside-page input.formBlockSubmitButton {
    float: left;
    width: 100% !important;
    margin-right: 5% !important;
    height: 41px;
    border: 1px solid #ff6b04;
    margin-bottom: 19px;
    background-color: #ff6b04;
    color: #fff;
    font-weight: 300;
    padding-left: 18px;
}

/* OLD BOOKING FORM CSS

.inside-page input {
	float: left;
	width: 40% !important;
	margin-right: 5% !important;
	height: 41px;
	border: 1px solid #008C99;
	margin-bottom: 19px;
	background-color: #f2f2f2;
	color: #B3B3B3;
	font-weight: 300;
	padding-left: 18px;
	text-transform: lowercase;
}
.inside-page select {
	float: left;
	width: 40%;
	margin-right: 5%;
	height: 41px;
	border: 1px solid #008C99;
	margin-bottom: 12px;
	background-color: #f2f2f2;
	color: #B3B3B3;
	font-weight: 400;
	padding-left: 18px;
}
.inside-page textarea {
	float: left;
	width: 85%;
	height: 122px;
	border: 1px solid #008C99;
	margin-bottom: 13px;
	background-color: #f2f2f2;
	color: #B3B3B3;
	font-weight: 400;
	padding-left: 20px;
	padding-top: 14px;
}
*/

a.send_booking.blue_bg {
	background-color: #FF6A00;
	margin: 30px 126px 0 0;
	color: #fff;
}
.send_booking {
	background-color: #f6931e;
	color: #fff;
	font-size: 19px;
	font-family: 'Roboto', sans-serif;
	font-weight: normal;
	padding: 10px 33px 8px 30px;
	display: inline-block;
	margin: 5px 99px 0 0;
	float: right;
}
.contact_form_appo .checkboxPair input {
	width: 40px;
	height: 40px;
	margin: 0;
	margin-right: 46px;
}
a.send_booking.blue_bg:hover {
	color: #fff;
	background-color: #008C99;
}
.contact_form_appo .checkboxPair {
	height: 41px;
	display: inline-block;
	line-height: 41px;
	background-repeat: no-repeat;
	background-position: 0 0;
	vertical-align: middle;
	cursor: pointer;
	color: #4D4D4D;
	font-size: 14px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
}
.checkboxPair {
	float: left;
}
.col-md-9.col-sm-12.col-xs-12.kay-staff {
	width: 69%;
	margin: 0 0 0 30px;
}
.main-container div.content_area.mmc_top.inside div.container div.row.aligned.services {
	margin-top: 42px;
	margin-bottom: 74px;
}
.main-container div.content_area.mmc_top.inside.no-footer-services div.container div.row.aligned.Brands {
	margin-top: 51px;
	padding: 0;
}
.main-container div.content_area.mmc_top.inside div.container div.row.aligned.Brands {
	margin-top: 74px;
	padding: 0;
}
.border {
	border-bottom: 1px solid #6cb9bf;
	margin: 36px 0 60px 0;
}
.staff-name {
	font-size: 21px;
	color: #4D4D4D;
	font-family: 'Libre Baskerville', serif;
	font-weight: normal;
}
.inside-page ul li a {
	color: #4D4D4D;
	font-size: 14px;
	font-family: 'Montserrat', sans-serif;
	line-height: 22px;
	font-weight: 400;
}
.main-staff {
	float: left;
}
.youtubeBlock {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
.youtubeBlock iframe, .youtubeBlock object, .youtubeBlock embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.inside-page img.ccm-image-block {
	width: 100%;
	height: auto;
}
.inside-page ul li {
	list-style: none outside none;
	background: url(../images/lie.jpg);
	background-position: left 9px;
	background-repeat: no-repeat;
	padding: 4px 0 0 30px;
	color: #4D4D4D;
	font-size: 14px;
	font-family: 'Montserrat', sans-serif;
	line-height: 22px;
	font-weight: 400;
	margin: 0 0 5px 0;
}
.contact-content {
	float: left;
	margin: -8px 0 -15px 0;
}
.inside-page h5 {
	padding: 12px 0 16px 0;
	margin: 0;
}
.inside-page ul {
	padding: 0;
	float: left;
}
ul.right {
	float: right;
	width: 66%;
}
.inside-page p {
	display: inline-block;
	width: 100%;
}
.inside-page a {
	color: #FF6A00;
}
.inside-page a:hover {
	color: #008C99;
}
.kay-support-staff .img1 {
	margin: 0 40px 0 0;
}
.kay-support-staff .img2 {
	margin: 0 40px 0 0;
}
.support-img {
	float: left;
	margin: 0 0 45px 0;
}
.support-title {
	font-size: 21px;
	color: #4D4D4D;
	font-family: 'Libre Baskerville', serif;
	font-weight: normal;
	float: left;
	width: 100%;
	margin: 0 0 4px 0;
}
.staff_image img, .support-img img {
	border-radius: 50%;
}
.col-md-9.col-sm-8.kay-support-staff {
	width: 71%;
	float: right;
}
.bread_crumb h1 {
	font-size: 30px;
	color: #fff;
	font-family: 'Libre Baskerville', serif;
	margin: 0 0 0 22px;
}
.topshop {
	float: left;
}
.slideshow .slide-content .btn_slide {
	padding: 13px 41px 0 0;
}
.slideshow .heading2 {
	margin-bottom: 25px;
	font-family: 'Libre Baskerville', serif;
	font-size: 36px;
	color: #fff;
	line-height: 36px;
	margin: 0 16px 44px 0;
	text-rendering: optimizelegibility;
	font-weight: normal;
}
.carousel-indicators {
	position: static;
	bottom: 69px;
	left: 0;
	z-index: 15;
	width: auto;
	padding: 0;
	margin-left: 0;
	text-align: center;
	list-style: none;
	margin: 0;
}
.carousel-indicators-contain {
	position: absolute;
	bottom: 73px;
	z-index: 9;
	width: 100%;
}
.mean-bar nav.mean-nav ul li.mean-last a.btn.btn-primary.shop em.fa.fa-tags {
	padding: 5px;
}
.mobile-top-sticky {
	width: 100%;
	float: left;
	position: fixed;
	z-index: 99;
}
.activetop {
	color: #FF6A00;
}
.slideshow .heading {
	margin-bottom: 33px;
	font-family: 'Libre Baskerville', serif;
	font-size: 70px;
	color: #fff;
	line-height: 84px;
	margin: 0px 0 33px 0;
	text-rendering: optimizelegibility;
	font-weight: normal;
}
/*Fixed inside top*/
.sticky_menu_inside {
	top: 102px;
	position: fixed;
}
.bread_crumb {
	position: relative;
}
/*Fixed inside*/


.col-md-4.col-sm-4.contact-addr {
	padding-left: 0;
}
select.left_select_menu {
	display: none;
}
div.ccm-dashboard-overlay-module li {
	list-style: none;
}
#social li a i {
	margin-top: 4px;
}
.social li a i {
	margin-top: 4px;
}
.copyright a {
	font-size: 12px;
	color: #fff;
	margin-top: 90px;
}
.item {
	height: 500px;
	background-position: center top;
}
.copyright a:hover {
	color: #FF6A00;
}
.carousel-indicators .active, .carousel-indicators li {
	margin: 4px !important;
}
.carousel-indicators li {
	width: 15px;
	height: 15px;
	display: inline-block;
	float: none; /*background-position: left top;
background-repeat: no-repeat;
background-image: url(../images/bn.png);*/
	background-color: #FFF;
	border: none;
}
.carousel-indicators li.active, .carousel-indicators li:hover { /*background-image: url(../images/ba.png);*/
	background-color: #008a95;
	width: 15px;
	height: 15px;
}
.teamlink {
	font-size: 12px;
	color: #FF6A00;
}
.teamlink i {
	font-size: 27px;
	position: relative;
	top: 5px;
	left: 5px;
}
a:hover.more, a:hover.teamlink {
	color: #008C99;
}
.slideshow .btn_slide, .choose .btn_slide, .btn_slide {
	padding: 12px;
}
.sidebar a.nav-selected {
	color: #FF6A00;
}
#nav a.nav-selected.nav-path-selected {
	color: #FF6A00;
}
.googleMapCanvas {
	height: 303px;
}
.appoint:hover {
	background-color: #007480;
}
.item img {
	max-width: none !important;
}
li.nav-path-selected a.nav-path-selected {
	color: #FF6A00;
}
.col-md-9.col-sm-9.pull-right.right_part p {
	line-height: 19px;
	margin-right: 20px;
}
li.title {
	font-weight: bold;
	font-size: 16px;
	font-family: 'Libre Baskerville', serif;
	color: #FF6A00;
}
.row.aligned.services {
	margin-top: 63px;
	margin-bottom: 74px;
}
.row.center_align.ttop.homehigh {
	margin-top: 86px;
}
.thumb h3 {
	color: #4D4D4D;
}
.row.aligned.Brands {
	margin-top: 57px;
}
.col-md-7.col-xs-12.col-sm-7.ybg.pull-right {
	width: 56.333333%;
}
/* End My style*/

/*scroll up*/
.scrollup {
	width: 40px;
	height: 40px;
	position: fixed;
	bottom: 50px;
	right: 100px;
	display: none;
	z-index: 9999;
	border: 1px solid #ccc;
	background-color: #008C99;
	text-align: center;
	padding-top: 9px;
}
.scrollup i {
	font-size: 20px;
	color: #fff;
}
.scrollup:hover {
	background-color: #ff6b01;
}
.scrollup:hover i {
	color: #fff;
}
/**/
/*site styles*/





.main_top {
	float: left;
	padding-bottom: 26px;
	width: 100%;
	padding-top: 30px;
	background-color: #fafafa;
	position: fixed;
	top: 0;
	z-index: 999;
	left: 0;
}
.slideshow .heading {
	margin-bottom: 16px;
	font-family: 'Libre Baskerville', serif;
	font-size: 70px;
	color: #fff;
	line-height: 84px;
}
ul#nav {
	width: 79%;
	float: left; /* border-right: 1px solid #008C99;*/
	margin-left: -27px;
	padding: 0;
	margin-top: 7px;
	margin-right: 11px;
	margin-bottom: 0;
}
ul#nav > li {
	list-style: none inside none;
	float: left;
	padding-right: 19px;
	position: relative;
}
.btn_slide:hover {
	color: #FF6A00;
}
ul#nav li a {
	font-size: 16px;
	font-family: 'Libre Baskerville', serif;
	font-weight: normal;
}
.shop {
	width: 120px;
	background-color: #008c99;
	font-family: 'Libre Baskerville', serif;
	font-size: 16px;
	border-color: #008c99;
	margin: 0 0 0 0;
	text-align: left;
	float: left;
	padding: 3px 10px;
}
.slideshow .btn_slide {
	float: none;
	display: inline-block !important;
}
.shop i {
	margin-right: 11px;
}
#social {
	padding: 0 6px 0 0;
	float: right;
	margin-right: 24px;
	margin-top: 3px;
}
.social {
	padding: 0 6px 0 0;
	float: right;
	margin-right: 19px;
	margin-top: 3px;
}
#social li {
	list-style: none inside none;
	margin-right: 8px;
	float: left;
}
.social li {
	list-style: none inside none;
	margin-right: 8px;
	float: left;
}
#social li a i {
	font-size: 14px;
	color: #cbcbcb;
}
.social li a i {
	font-size: 14px;
	color: #cbcbcb;
}
#social li:hover i {
	color: #ff6b01;
}
.social li:hover i {
	color: #ff6b01;
}
#social li:hover a {
	border-color: #ff6b01;
}
.social li:hover a {
	border-color: #ff6b01;
}
.social li a {
	float: left;
	padding-top: 4px;
	width: 30px;
	border: 1px solid #cbcbcb;
	height: 30px;
	border-radius: 50%;
	text-align: center;
	color: #cbcbcb;
}
#social li a {
	float: left;
	padding-top: 4px;
	width: 30px;
	border: 1px solid #cbcbcb;
	height: 30px;
	border-radius: 50%;
	text-align: center;
	color: #cbcbcb;
}
#social li, #social li span {
	list-style: none inside none;
	float: left;
	margin-right: 10px;
	font-size: 16px;
	color: #cbcbcb;
	font-weight: normal;
}
.social li, .social li span {
	list-style: none inside none;
	float: left;
	margin-right: 10px;
	font-size: 16px;
	color: #cbcbcb;
	font-weight: normal;
}
#social li span {
	font-family: 'Libre Baskerville', serif;
	margin-top: 5px;
	margin-right: 0px;
}
.social li span {
	font-family: 'Libre Baskerville', serif;
	margin-top: 5px;
	margin-right: 0px;
}
#social li:last-child {
	margin-right: 0;
}
.social li:last-child {
	margin-right: 0;
}
#nav ul {
	position: absolute;
	left: 0;
	top: 100%;
	display: none;
	min-width: 270px;
	z-index: 9999;
	padding: 15px;
	margin: 0;
	padding-top: 43px;
	left: -61px;
}
#nav ul li {
	background-image: url(../images/dbg.png);
	background-position: center;
	background-repeat: repeat;
}
#nav li:hover ul {
	display: block;
}
#nav ul li {
	list-style: none inside none;
	padding-left: 15px;/*  border-bottom: 1px solid #008C99;
*/
}
#nav ul li a {
	font-size: 14px;
	border-bottom: 1px solid #008C99;
	width: 90%;
	display: inline-block;
	padding-bottom: 15px;
	padding-top: 15px;
}
.slideshow {
	float: left;
	margin-top: 98px;
	position: relative;
	width: 100%;
}
.slide_txt {
	width: 100%;
	position: absolute;
	top: 118px;
	text-align: center;
	left: 0;
}
.btn_slide {
	width: 241px;
	height: 60px;
	background: transparent !important;
	border-radius: 0;
	border: 1px solid #fff;
	font-size: 16px;
	font-family: 'Montserrat', sans-serif;
}
.btn_slide i {
	font-size: 27px;
	position: relative;
	top: 4px;
	left: 15px;
}
.slideshow .left:hover i, .slideshow .right:hover i {
	color: #FF6A00;
}
.bullets {
	position: absolute;
	left: 0;
	padding: 0;
	width: 100%;
	text-align: center;
	bottom: 30px;
}
.bullets li {
	list-style: none inside none;
	height: auto !important;
	width: auto !important;
	border: 0 !important;
	background: none !important;
	display: inline-block;
	margin-right: 3px;
}
.bullets li a {
	width: 17px;
	height: 15px;
	float: left;
	background-position: left top;
	background-repeat: no-repeat;
	background-image: url(../images/bn.png);
}
.bullets li.active a, .bullets li:hover a {
	background-image: url(../images/ba.png);
}
.content_area {
	float: left;
	width: 100%;
}
.b_body {
	background-color: #008c99;
	z-index: 9999;
	float: left;
	width: 100%;
	position: relative;
	top: -29px;
	left: 0;
}
i.fa.fa-check-circle {
	padding-right: 26px;
	font-size: 45px;
}
.appoint-padding {
	padding-right: 0;
	width: 33.334%;
}
ul#nav li:last-child {
	border-right: 1px solid #008C99;
}
ul#nav li ul li:last-child {
	border: none;
}
.b_body i.fa.fa-calendar {
	margin-right: 33px;
}
.b_body p {
	font-size: 16px;
	color: #fff;
	font-weight: normal;
	margin: -3px 0 0 -1px;
}
.b_body i {
	font-size: 25px;
	position: relative;
	top: 3px;
	margin-right: 10px;
}
a.book {
	font-size: 22px;
	color: #fff;
}
.b_body .col-md-3.col-sm-3 {
	padding-left: 0;
	padding-right: 25px;
}
.appoint {
	background-color: #ff6b01;
	padding: 12px 0px !important;
	text-align: center;
	display: inline-block;
	width: 100%;
}
.time_div {
	padding-left: 0px !important;
	padding-top: 16px !important;
	text-align: center;
	padding-right: 0;
}
.phone, .map {
	padding-top: 15px !important;
}
.center_align {
	margin-top: 15px;
	text-align: center;
}
.homehigh {
	margin-top: 35px;
}
.center_align img {
	margin-right: 15px;
}
.center_align h4 {
	font-size: 16px;
}
.more {
	font-size: 12px;
	color: #FF6A00;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
}
.center_align .col-md-3.col-sm-3.col-xs-12 {
	min-height: 127px;
	position: relative;
}
#nav ul li:last-child {
	border-bottom: 0;
}
.aligned {
	padding-bottom: 0px;
	margin-bottom: 75px;
	border-bottom: 1px solid #b4dedc;
	margin-top: 52px; /*margin-top: 76px;*/
	text-align: center;
}
.aligned h2 {
	font-size: 28px;
}
.choose {
	margin-bottom: 44px;
	background-image: url(../images/rsa.jpg);
	min-height: 128px;
	background-position: left top;
	background-repeat: no-repeat;
	background-color: #159da9;
}
.choose .head {
	font-size: 41px;
	line-height: 100%;
	color: #fff;
	margin-bottom: 0;
	margin-top: 43px;
	margin-left: 66px;
}
.choose .head img {
	margin-right: 33px;
}
.choose p {
	font-size: 16px;
	color: #fff;
	margin-top: 35px;
	margin-bottom: 0;
	margin-left: 19px;
}
.topshop .shop {
	text-align: center;
}
.topshop em {
	float: left;
	margin-top: 3px;
	margin-left: 3px;
}
.main_img img {
	width: 100%;
	height: auto;
}
.choose .btn_slide {
	margin-top: 33px;
	margin-right: 8px;
	float: left;
	position: relative;
	left: -10px;
	padding-left: 0;
}
.link_thumb .col-md-6 {
	padding-left: 0;
	position: relative;
	padding-right: 0;
}
.link_thumb img {
	width: 100%;
	height: auto;
}
.b_right {
	position: absolute;
	bottom: 40px;
	right: 40px;
}
.b_left {
	position: absolute;
	left: 40px;
	bottom: 40px;
}
.top_txt {
	position: absolute;
	top: 80px;
	left: 40px;
}
.top_txt h3 {
	font-family: 'Libre Baskerville', serif;
	font-size: 28px;
	color: #fff;
}
.top_txt h1 {
	font-family: 'Libre Baskerville', serif;
	font-size: 28px;
	color: #fff;
}
.top_txt p {
	font-size: 14px;
	color: #fff;
}
.thumb {
	float: left;
	margin-top: 0;
	width: 15%;
	text-align: center;
}

/*added display none to hide on home page*/

.thumb img {
	display: inline-block;
	margin-bottom: 21px;
	border-radius: 50%;
	width: 130px;
	height: 130px;
	display: none;
}
.thumb h3 {
	font-size: 18px;
	margin-bottom: 12px;
	font-weight: normal;
	font-family: 'Libre Baskerville', serif;
}
.maxm_cc {
	text-align: center;
	margin-bottom: -2px;
}
.thumb p {
	line-height: 18px;
}
.thumb .more {
	margin-top: 25px;
	position: static;
}
.footer {
	float: left;
	width: 100%;
	background-image: url(../images/fbg.jpg);
	margin-top: 43px;
	min-height: 200px;
	background-position: center top;
	background-repeat: repeat-x;
}
.footer p {
	font-size: 12px;
	color: #fff;
	margin-top: 93px;
}
.bread_crumb {
	padding-top: 84px;
	padding-bottom: 20px;
	margin-top: 101px;
	float: left;
	background-color: #ccc;
	width: 100%;
}
.bread_crumb h2 {
	font-size: 30px;
	color: #fff;
	font-family: 'Libre Baskerville', serif;
	margin: 0 0 0 22px;
}
.sticky_menu {
	z-index: 9;
}
.content_area.sticky_menu_inside.inside_page .b_body {
	top: 0;
}
.sidebar {
	margin-left: 19px;
	width: 22%;
}
.sticky_menu_inside {
	z-index: 9;
}
.sticky_menu .b_body { /*top: 0;
*/
;
}
.sidebar ul {
	margin: 0;
	border-top: 1px solid #90cbd1;
	padding: 0;
}
.more i {
	font-size: 27px;
	margin-left: -9px;
	position: relative;
	left: 13px;
	top: 5px;
}
.sidebar ul li {
	list-style: none inside none;
	border-bottom: 1px solid #90cbd1;
	padding-top: 18px;
	padding-bottom: 14px;
}
.sidebar li a {
	font-size: 16px;
	font-family: 'Libre Baskerville', serif;
	font-weight: normal;
}
.content_area.mmc_top {
	margin-top: 30px;
}
.logo {
	margin-left: 14px;
	float: left;
}
.ttop { /*margin-top: 100px;*/
;
}
.homehigh .col-md-3.col-sm-3.col-xs-12 p {
	position: absolute;
	top: 41px;
	left: 0;
	right: 0;
	line-height: 18px;
}
 .homehigh .col-md-3.col-sm-3.col-xs-12:nth-child(3) h4 {
 position: relative;
 top: -8px;
}
 .homehigh .col-md-3.col-sm-3.col-xs-12:nth-child(4) img {
 position: relative;
 top: -5px;
 left: 9px;
}
.thumb:first-child {
	margin-left: 4%;
}
.right_part {
	width: 72%;
}
.main_img {
	width: 100%;
	margin-bottom: 35px;
	margin-left: 0;
}
/*carousel fade css*/


.carousel-fade .carousel-inner .item {
	opacity: 0;
	-webkit-transition-property: opacity;
	-moz-transition-property: opacity;
	-o-transition-property: opacity;
	transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
	opacity: 1;
}
.carousel-fade .carousel-inner .active.left, .carousel-fade .carousel-inner .active.right {
	left: 0;
	opacity: 0;
	z-index: 1;
}
.carousel-fade .carousel-inner .next.left, .carousel-fade .carousel-inner .prev.right {
	opacity: 1;
}
/***/


.phone_mob i, .location_mob i, .clock_mob i {
	color: #008c99;
	font-size: 25px;
}
.phone_mob i:hover, .location_mob i:hover, .clock_mob i:hover {
	color: #ff6a00;
}
.logo_mob {
	position: absolute;
	z-index: 99999;
	right: 20px;
	top: 6px;
	;
}
.phone_mob {
	margin-left: 0 !important;
}
.top_links {
	float: right;
	width: 65%;
	text-align: left;
	position: absolute;
	top: 17px;
	z-index: 99999;
	right: 0;
}
.phone_mob, .clock_mob {
	padding-right: 16px;
	background-image: url(../images/divider.png);
	background-position: center right;
	background-repeat: no-repeat;
}
.phone_mob, .clock_mob, .location_mob {
	margin-left: 16px;
	display: inline-block;
}
 @media (min-width:220px) and (max-width:767px) {
 .optometry-services {
 margin: 40px 0 0 0;
}
 .row.aligned.Brands {
 margin-top: 40px;
}
 .form-submit {
 text-align: center;
}
 .form-submit a {
 display: inline-block;
 float: none;
}
 .checkboxPair {
 float: none;
}
 .checkboxList {
 text-align: center;
}
 .fa.fa-calendar {
 font-size: 19px;
 margin-right: 6px;
}
 a.connect {
 color: #cbcbcb !important;
}
 a.btn.btn-primary.b_right.btn_slide.visible-xs.uv-mobile {
 position: static;
 display: inline-block !important;
 margin-top: 98px;
}
 .link_thumb {
 text-align: center;
}
 .footer p {
 text-align: center;
}
 .main-container div.content_area.mmc_top.inside div.container div.row.aligned.services {
 margin: 10px 0 0 0;
 margin-top: 0;
}
 .main-container div.content_area.mmc_top.inside div.container div.row.aligned.Brands {
 margin: 0;
}
 .carousel-indicators-contain {
 position: absolute;
 bottom: 12px;
 z-index: 9;
}
 .choose {
 background-image: none;
}
 .kay-support-staff .img1, .kay-support-staff .img2 {
 margin: 0;
}
 .border {
 margin: 20px 0 25px 0;
}
 .support-img img {
 padding: 0 0 10px 0;
}
 .staff_image {
 text-align: center;
}
 .support-img {
 text-align: center;
 float: none;
}
 .staff-name {
 font-size: 18px;
 margin: 10px 0 10px 0;
 display: inline-block;
}
 .col-md-9.col-sm-8.kay-support-staff {
 width: 100%;
 float: left;
}
 .staff_image .img-responsive {
 display: inline-block;
}
 .col-md-9.col-sm-12.col-xs-12.kay-staff {
 width: 100%;
 margin: 0;
}
 .send_booking {
 margin: 40px 0 -10px 0 !important;
 padding: 4px 21px 5px 23px;
}
 .contact_form_appo {
 padding-bottom: 0;
}
 .aligned {
 margin-top: 40px;
 margin-bottom: 40px;
}
 .content_area.mmc_top {
 margin-top: 20px;
}
 .col-md-9.col-sm-9.pull-right.right_part p {
 margin-right: 0px;
}
 .inside-page input, .inside-page select {
 width: 100% !important;
 margin-right: 0 !important;
}
 .contact_form_appo .checkboxPair label.css-label.radGroup1.clr {
 font-weight: normal;
 text-align: center;
 padding-left: 45px;
 line-height: 13px;
 font-size: 12px;
 padding-top: 7px;
 width: 94%;
}
 ul.right {
 float: left;
 width: 100%;
}
 .inside-page textarea {
 width: 100%;
 height: 100px;
 padding-left: 18px;
}
 .slideshow .slide-content .btn_slide {
 padding: 1px 4px 0 0;
}
 .slideshow .heading2 {
 font-size: 18px;
 margin: 0 0 30px 0;
}
 .slideshow .heading {
 margin: 0;
}
 a.book {
 padding: 15px 30px !important;
 display: inline-block;
}
 .appoint p {
 margin: -3px 0 0 -1px;
}
 .col-md-7.col-xs-12.col-sm-7.ybg.pull-right {
 width: 100%;
}
 .appoint {
 padding: 0 !important;
}
 select.left_select_menu {
 display: block;
 width: 100%;
}
 .side_menu_cover {
 display: none;
}
 .item {
 background-image: none;
 height: auto;
}
 .scrollup {
 right: 20px;
 bottom: 20px;
}
 a.book {
 font-size: 16px;
 color: #fff;
}
 .aligned h2 {
 font-size: 22px;
}
 .foot_logo {
 text-align: center;
}
 .foot_logo img {
 display: inline-block;
}
 .bread_crumb h2 {
 margin-left: 0;
 font-size: 22px;
}
 .b_right {
 bottom: 20px;
 right: 20px;
}
 .homehigh .col-md-3.col-sm-3.col-xs-12:nth-child(3) h4 {
 position: relative;
 top: -9px;
}
 .row.center_align.ttop.homehigh {
 margin-top: 30px;
}
 .thumb:first-child {
 margin-left: 0;
}
 .thumb {
 width: 100%;
 margin-bottom: 20px;
}
 .choose {
 padding-bottom: 25px;
}
 .choose .head img {
 margin-right: 10px;
}
 .row.aligned.services {
 margin-bottom: 25px;
 margin-top: 27px;
}
 .top_txt {
 top: 25px;
 left: 0;
 width: 100%;
}
 .top_txt h1 {
 font-size: 20px;
 margin: 0 0 10px 0;
}
 .top_txt p {
 font-size: 12px;
 line-height: 18px;
}
 .b_left {
 left: 20px;
 bottom: 20px;
}
 .btn_slide i {
 font-size: 22px;
 top: 4px;
 left: 3px;
}
 .choose .btn_slide {
 display: inline-block;
 padding: 0;
 float: none;
 margin: 20px 0 0 0;
 left: 0;
}
 .thumb img {
 margin-bottom: 8px;
}
 .thumb h3 {
 margin-bottom: 5px;
}
 .choose .head {
 font-size: 22px;
 margin-bottom: 0;
 margin-top: 23px;
 margin-left: 0;
 text-align: center;
}
 i.fa.fa-check-circle {
 padding-right: 7px;
 font-size: 40px;
 top: 6px;
 position: relative;
}
 a.btn.btn-primary.b_left.btn_slide.visible-xs.uv-mobile {
 position: static;
 display: inline-block !important;
 bottom: auto;
 left: auto;
 right: auto;
 float: none;
}
 .choose-con {
 text-align: center;
}
 .choose-btn {
 text-align: center;
}
 .choose p {
 font-size: 13px;
 margin-top: 15px;
 margin-bottom: 0;
 margin-left: 0;
}
 .btn_slide {
 width: 120px;
 padding-top: 0;
 font-size: 12px;
 padding: 0;
 height: 30px;
}
 .bread_crumb {
 margin-top: 0;
}
 .bread_crumb {
 padding-top: 19px;
 margin-top: 98px;
 padding-bottom: 11px;
 text-align: center;
}
 .bread_crumb h1 {
 font-size: 18px;
 margin-left: 0;
}
 .right_part {
 width: 100%;
}
 .sidebar {
 margin-left: 0;
 width: 100%;
 margin-bottom: 20px;
}
 .homehigh .col-md-3.col-sm-3.col-xs-12 {
 margin-bottom: 30px;
}
 .sticky_menu_inside {
 position: static !important;
}
 .item img {
 width: 100%;
 height: auto;
}
 .slideshow {
 margin-top: 107px;
}
 .content_area.sticky_menu.visible-xs .b_body {
 top: 0;
}
 .slide_txt {
 top: 10%;
}
 .slideshow .heading {
 font-size: 2em;
 line-height: 100%;
}
 .slideshow .btn_slide {
 display: block;
 top: -21px;
 position: relative;
 padding: 0;
}
}
 @media (min-width:768px) and (max-width:1023px) {

/*		.b_body {
		width: 100%;
		}
		
		
		.appoint {
		width: 100.34%;
		margin-left: 1px;
		}
		*/


/*.col-md-3.col-sm-3.time_div{width: 24.67%;}
.col-md-2.col-sm-2.phone{width: 21.27%;}
.appoint-padding {
margin-left: 1px;
}*/

#nav ul li.bottom-space {
height: 30px;
margin: 0;
padding: 0;
}
#nav ul li a {
padding: 8px 0 8px 0;
}
#nav ul li.top-space {
height: 20px;
}
#nav ul li.top-space a {
padding:0;
}
.b_body > div {
padding-left: 0 !important;
padding-right: 0 !important;
width: 25% !important;
text-align: center !important;
}
 .content_area.sticky_menu_inside.inside_page .b_body {
 top: 9px;
}
 .col-md-2.col-sm-2.phone {
 padding-top: 13px !important;
}
 .col-md-3.col-sm-3.logo-vertical {
 padding-left: 13px;
 margin-top: -6px;
}
 .top-social-vertical-ipad.visible-sm {
 float: right;
 margin-top: -7px;
}
 .top_txt h1 {
 font-size: 16px;
}
 i.fa.fa-check-circle {
 position: relative;
 top: 10px;
 padding-right: 9px;
}
 .b_body i.fa.fa-calendar {
 margin-right: 10px;
}
 #nav ul {
 padding-top: 26px;
 min-width: 200px;
}
 .sidebar li a {
 font-size: 13px;
}
 .col-md-4.col-xs-12.col-sm-4.choose-con {
 padding: 0;
}
 .carousel-indicators-contain {
 bottom: 37px;
}
 .slideshow {
 margin-top: 105px;
}
 .col-md-9.col-sm-12.col-xs-12.kay-staff {
 width: 100%;
 margin: 10px 0 0 0;
}
 .border {
 margin: 20px 0 30px 0;
}
 .col-md-9.col-sm-8.kay-support-staff {
 width: 100%;
}
 .logo {
 margin: 18px 0 0 0;
}
 .kay-support-staff .img1, .kay-support-staff .img2 {
 margin: 0;
}
 .support-img img {
 width: 30%;
 height: auto;
 padding: 0 10px 0 0;
}
 .col-md-3.col-sm-12.col-xs-12.our-team {
 text-align: center;
}
 .staff_image {
 display: inline-block;
}
 input[type=checkbox].css-checkbox + label.css-label, input[type=checkbox].css-checkbox + label.css-label.clr {
 padding-left: 46px;
 font-size: 9px;
}
 a.send_booking.blue_bg {
 margin: 24px 68px 0 0;
}
 .item {
 background-size: contain;
 height: 212px;
 background-repeat: no-repeat;
}
 .choose .btn_slide {
 padding-top: 4px;
}
 .b_body .col-md-3.col-sm-3 {
 padding-left: 0;
 padding-right: 0;
}
 .topshop {
 float: left;
 margin: 0 18px 0 0;
}
 .slide_txt {
 top: 45px;
}
 .slideshow .carousel-indicators {
 bottom: 26px;
 left: 55%;
}
 .foot_logo .col-md-2.col-xs-12 {
 width: 16%;
}
 .col-md-3.col-sm-3.time_div {
 display: block;
}
/*.phone, .map, .appoint {
width: 33.33%;
}
*/
  .appoint {
}
 .phone {
 width: 21.33%;
}
 .map {
 width: 26.33%;
}
 .slideshow .btn_slide {
 width: 120px;
 height: 40px;
 font-size: 12px;
}
 .slideshow .heading {
 margin-bottom: 15px;
 font-size: 28px;
 line-height: 100%;
}
 ul#nav > li {
 padding-right: 14px;
}
 ul#nav li a {
 font-size: 13px;
}
 ul#nav {
 border-right: 0;
 width: 100%;
 float: right;
 margin-top: 20px;
}
 ul#nav > li:last-child {
 padding-right: 0;
 border: none;
 margin-right: 0;
}
 ul#nav {
 margin-right: 0;
 margin-top: 8px;
}
 #social {
 float: right;
 padding-right: 0;
 margin: 0;
 display:none;
}
 .social {
 float: right;
 padding-right: 0;
 margin: 0;
}
 .shop {
 margin: 0;
 float: right;
 width: 102px;
 font-size: 14px;
}
 #social li span {
 font-size: 14px;
}
 .social li span {
 font-size: 14px;
}
 #social li a {
 width: 28px;
 height: 28px;
}
 .social li a {
 width: 28px;
 height: 28px;
}
 #social li a i {
 font-size: 12px;
 top: -2px;
position: relative;
}
 .social li a i {
 font-size: 12px;
}
 .b_body i {
 font-size: 18px;
}
 .appoint {
 padding: 13px 0 !important;
 width: 100%;
}
 .appoint-padding {
 width: 27.6%;
}
 a.book {
 font-size: 10px;
 color: #fff;
}
 .b_body p {
 font-size: 9px;
}
 a.tel-num {
 font-size: 9px;
}
 .choose .btn_slide {
 width: 100%;
 font-size: 12px;
}
 .choose p {
 font-size: 10px;
 margin-top: 22px;
 margin-left: 0;
 width: 96%;
}
 .choose .head img {
 margin-right: 14px;
}
 .choose .head {
 font-size: 20px;
 margin-left: 15px;
 margin-top: 32px;
}
 .btn_slide i {
 font-size: 18px;
 top: 3px;
 left: 0;
}
 .ttop {
 margin-top: 40px;
}
 .center_align .col-md-3.col-sm-3.col-xs-12 {
 min-height: 127px;
 position: relative;
 width: 50%;
 margin-bottom: 30px;
}
 .aligned {
 margin-bottom: 45px;
 margin-top: 30px;
}
 .btn_slide {
 width: 120px;
 height: 30px;
 font-size: 12px;
 padding-top: 3px;
}
 .top_txt h1 {
 font-size: 16px;
}
 .top_txt p {
 font-size: 12px;
 line-height: 16px;
}
 .top_txt h1 {
 margin-bottom: 8px;
}
 .b_right {
 bottom: 20px;
 right: 20px;
}
 .choose .btn_slide {
 margin-top: 50px;
}
 .b_left {
 left: 20px;
 bottom: 20px;
}
 .top_txt {
 padding-right: 12px;
 top: 20px;
 left: 20px;
}
 .thumb:first-child {
 margin-left: 0;
}
 .thumb {
 width: 18%;
 margin-right: 2%;
}
 .thumb h3 {
 font-size: 14px;
}
 .thumb p {
 font-size: 12px;
}
 .foot_logo .col-md-2.col-xs-6.col-sm-3 {
 width: 33%;
}
 .footer .col-md-6.col-sm-6.col-xs-12.pull-right {
 width: 75%;
}
 .footer p {
 font-size: 11px;
}
 .slideshow .heading {
 margin: 0;
}
 .slideshow .heading2 {
 font-size: 16px;
 margin: 0 0 10px 0;
}
 .slideshow .slide-content .btn_slide {
 padding: 3px 0 0 10px;
}
 .slideshow .btn_slide {
 height: 30px;
}
 .sticky_menu_inside {
 top: 96px;
}
 .bread_crumb {
 padding-top: 73px;
 margin-top: 94px;
}
 #social li {
 margin-right: 6px;
}
 .social li {
 margin-right: 6px;
}
 .contact-addr a {
 width: 100%;
 word-wrap: break-word;
}
 .thumb img {
 width: 100%;
 height: auto;
}
}
 @media (min-width:1024px) and (max-width:1199px) {

		/*.b_body {
		width: 100%;
		}
		
		
		.appoint {
		width: 100%;
		margin-left: 1px;
		}
		*/

#nav ul li.top-space a {
padding: 8px 0 3px 0;
}
 #nav ul li.top-space {
height: 30px;
}
#nav ul li.bottom-space {
height: 40px;
}
 .b_body > div {
padding-left: 0 !important;
padding-right: 0 !important;
width: 25% !important;
text-align: center !important;
}
 #nav ul {
padding-top: 42px;
left: -32px;
}
 .appoint-padding {
 width: 33.6%;
}
 .sticky_menu_inside {
 top: 0;
}
 .time_div {
 padding-top: 12px !important;
}
 .phone, .map {
 padding-top: 12px !important;
}
 .col-md-2.col-sm-2.phone {
 padding-top: 9px !important;
}
 .appoint {/*padding:10px 0px 14px 0px !important
*/;
}
 .b_body i.fa.fa-calendar {
 margin-right: 17px;
}
 ul#nav li:last-child {
 padding-right: 20px;
}
 .b_body i {
 top: 4px;
}
 #nav ul {
 min-width: 200px;
}
 .top-nav-bar {
 margin-top: 8px;
}
 #social {
 margin: 0;
}
 .social {
 margin: 0;
}
 .copyright p {
 margin-left: -86px;
}
 .slideshow {
 margin-top: 110px;
}
 .carousel-indicators-contain {
 bottom: 52px;
}
 .kay-support-staff .img1, .kay-support-staff .img2 {
 margin: 0;
}
 .support-img img {
 width: 30%;
 height: auto;
 padding: 0 10px 0 0;
}
 .carousel-indicators {
 bottom: 44px;
 left: 55%;
 padding: 0;
}
 input[type=checkbox].css-checkbox + label.css-label, input[type=checkbox].css-checkbox + label.css-label.clr {
 padding-left: 67px;
}
 element.style {
}
 ul#nav {
 width: 78%;
 margin-left: -13px;
}
 .contact-addr a {
 width: 100%;
 word-wrap: break-word;
}
 .logo {
 margin-top: 8px;
}
 a.send_booking.blue_bg {
 margin: 30px 99px 0 0;
}
 .content_area.sticky_menu_inside.inside_page .b_body {
 top: 110px;
}
 .bread_crumb {
 padding-top: 86px;
}
 #social li {
 margin-right: 6px;
}
 .social li {
 margin-right: 6px;
}
 .slideshow .heading2 {
 font-size: 22px;
 margin: 0 16px 20px 0;
}
 .slideshow .heading {
 margin: 10px 0 0 0;
 display: inline-block;
}
 .slideshow .slide-content .btn_slide {
 padding: 5px 0 0 0;
}
 .homehigh .col-md-3.col-sm-3.col-xs-12 p {
 font-size: 13px;
}
 .topshop {
 float: left;
}
 .b_body .col-md-3.col-sm-3 {
 padding-left: 0;
 padding-right: 0;
}
 .main_top {
 min-height: 103px;
}
 .aligned {
 margin-top: 40px;
 margin-bottom: 40px;
}
 .ttop {
 margin-top: 50px;
}
 .choose .head {
 font-size: 27px;
}
 .choose p {
 font-size: 13px;
 margin-left: 0;
}
 .choose .btn_slide {
 width: 100%;
}
 .top_txt {
 top: 24px;
}
 .top_txt h1 {
 font-size: 22px;
}
 .top_txt p {
 font-size: 13px;
}
 ul#nav > li {
 padding-right: 9px;
}
 ul#nav li a {
 font-size: 13px;
 padding-bottom: 15px;
}
 #social li span {
 display: block;
 font-size: 14px;
}
 .social li span {
 display: block;
 font-size: 14px;
}
 .shop {
 margin-left: 0;
}
 .slide_txt {
 top: 150px;
}
 .slideshow .heading {
 font-size: 40px;
 line-height: 42px;
}
 .slideshow .btn_slide {
 float: none;
 display: inline-block !important;
}
 .b_body p {
 font-size: 13px;
}
 a.tel-num {
 font-size: 13px;
}
 a.book {
 font-size: 14px;
}
 .thumb h3 {
 font-size: 14px;
}
 .thumb p {
 line-height: 18px;
 font-size: 12px;
}
 .center_align .col-md-3.col-sm-3.col-xs-12 {
 min-height: 150px;
}
 .ttop .col-md-3.col-sm-3.col-xs-12 p {
 top: 58px;
}
 .homehigh .col-md-3.col-sm-3.col-xs-12:nth-child(3) img {
 top: 0;
}
 .sidebar {
 margin-left: 23px;
}
 .bread_crumb h2 {
 margin: 0 0 0 20px;
}
 .center_align h4 {
 font-size: 12px;
}
 .slideshow .btn_slide, .choose .btn_slide, .btn_slide {
 padding: 5px;
}
 .center_align img {
 margin-right: 9px;
 margin-top: -1px;
}
 .btn_slide {
 width: 172px;
 height: 43px;
}
 .btn_slide {
 padding: 5px;
}
}
 @media (min-width:320px) and (max-width:385px) {
 .top_links {
 width: 78% !important;
}
 .logo_mob img {
 float: right;
}
}
 @media (min-width:992px) and (max-width:1023px) {
 .content_area.sticky_menu_inside.inside_page .b_body {
 top: 19px;
}
 .container {
 width: 985px;
}
 .slideshow {
 margin-top: 115px;
}
 ul#nav {
 border-right: 0;
 width: 62%;
 float: left;
}
 ul#nav > li {
 padding-right: 14px;
}
 ul#nav li a {
 font-size: 13px;
}
 .slide-content {
 top: 0 !important;
}
 #social {
 float: left;
}
 .social {
 float: left;
}
 .col-md-9.col-sm-9.top-nav-bar {
 margin-top: 12px;
}
 #nav ul {
 padding-top: 54px;
 min-width: 170px;
}
}
 @media (min-width:992px) and (max-width:1024px) {
 i.fa.fa-check-circle {
 position: relative;
 top: 9px;
}
 .topshop .shop {
 clear: both;
}
 .item.img-responsive {
 background-size: 100%;
 background-repeat: no-repeat;
 height: 275px;
}
 .slide-content {
 top: -133px;
}
}
 @media (min-width:220px) and (max-width:320px) {
 .top_txt p {
 font-size: 10px;
 line-height: 12px;
}
 .top_txt h1 {
 font-size: 15px;
}
 .contact-addr a {
 width: 100%;
 word-wrap: break-word;
}
 a.book {
 font-size: 13px;
}
 .logo_mob img {
 width: 80%;
}
}
 @media (min-width:321px) and (max-width:375px) {
 .top_txt p {
 font-size: 11px;
 line-height: 12px;
}
}
 @media (min-width:1025px) and (max-width:1366px) {
}
